- frequency = @project.issues.tagged_with(label.name).count
%li
  %span{class: "label #{label_css_class(label.name)}"}
    %i.icon-tag
  - if frequency.zero?
    %span.light= label.name
  - else
    = label.name
  .pull-right
    - unless frequency.zero?
      = link_to project_issues_path(label_name: label.name) do
        = t("projects_section.labels.issue", count: frequency)
        = "»"
